//
//  KBGAppDelegate.m
//  Keynote Bingo Generator
//
//  Created by Peter Hosey on 2007-01-01.
//  Copyright 2007 Peter Hosey. All rights reserved.
//

#import "KBGAppDelegate.h"

#import "KBGCardGenerator.h"

@implementation KBGAppDelegate

- (void)applicationDidFinishLaunching:(NSNotification *)notification {
	//Change our working directory so that CGPSConverter can find our PostScript files.
	[[NSFileManager defaultManager] changeCurrentDirectoryPath:[[NSBundle mainBundle] resourcePath]];

	[KBGCardGenerator sharedGenerator];
}

- (BOOL)applicationShouldTerminateAfterLastWindowClosed:(NSApplication *)app {
	return YES;
}

@end
